Страница 1 из 2 12 ПоследняяПоследняя
Показано с 1 по 10 из 11

Тема: Repo php-mysql 5.2.17

  1. #1
    Senior Member
    Регистрация
    03.04.2010
    Сообщений
    112

    По умолчанию Repo php-mysql 5.2.17

    Здравствуйте.
    Подскажите, с какого репозитария установить php-mysql 5.2.17, ранее он был в atomic, но сейчас там только для версии 5.4.
    Ось CentOS 6.4, 32-bit
    /usr/local/ispmgr/bin/ispmgr -V
    4.4.10.17
    yum --enablerepo=atomic install php-mysql-5.2.17
    ничего уже не дает
    Спасибо.
    Последний раз редактировалось dvizhok; 03.08.2013 в 05:03.

  2. #2
    Support team Аватар для Fly
    Регистрация
    14.08.2010
    Сообщений
    4,764

    По умолчанию

    Действительно из atomic убрали php 5.2. Сходу не могу найти нужный rpm для Centos 6.4. Можно попробовать поставить rpm от Centos 5, но думаю это очень плохой вариант.

  3. #3
    Senior Member Аватар для Виктор
    Регистрация
    27.08.2008
    Адрес
    MGNHost.ru
    Сообщений
    3,268

    По умолчанию

    dvizhok, не советую ставить только php-mysql из другого репозитория.
    Если будите ставить из другого репозитория, то переустанавливайте полностью php.

  4. #4
    Senior Member
    Регистрация
    03.04.2010
    Сообщений
    112

    По умолчанию

    Цитата Сообщение от Fly Посмотреть сообщение
    Действительно из atomic убрали php 5.2. Сходу не могу найти нужный rpm для Centos 6.4. Можно попробовать поставить rpm от Centos 5, но думаю это очень плохой вариант.
    Со всех ведомых мне репозитариев убрали 5.2, пробовал из

    epel
    remi
    centalt
    во всех убрали поддержку 5.2, вот как это клиенту обьяснить?

  5. #5
    Senior Member Аватар для Виктор
    Регистрация
    27.08.2008
    Адрес
    MGNHost.ru
    Сообщений
    3,268

    По умолчанию

    dvizhok, соберите свой собственный rpm пакет с php и установите клиенту.

  6. #6
    Senior Member
    Регистрация
    03.04.2010
    Сообщений
    112

    По умолчанию

    Цитата Сообщение от Виктор Посмотреть сообщение
    dvizhok, соберите свой собственный rpm пакет с php и установите клиенту.
    а как без собственного rpm, в панели есть такая возможность?

  7. #7
    Senior Member Аватар для Виктор
    Регистрация
    27.08.2008
    Адрес
    MGNHost.ru
    Сообщений
    3,268

    По умолчанию

    Цитата Сообщение от dvizhok Посмотреть сообщение
    а как без собственного rpm, в панели есть такая возможность?
    Без собственного rpm пакета, только искать репозиторий, в котором есть нужная Вам версия php.
    В панели такой возможности нету.

    P.S. Могу Вам собрать rpm пакет с нужной версией php, на платной основе.

  8. #8
    Senior Member
    Регистрация
    03.04.2010
    Сообщений
    112

    По умолчанию

    Цитата Сообщение от Виктор Посмотреть сообщение
    Без собственного rpm пакета, только искать репозиторий, в котором есть нужная Вам версия php.
    В панели такой возможности нету.

    P.S. Могу Вам собрать rpm пакет с нужной версией php, на платной основе.
    А что скажут по этому поводу разработчики панели?

  9. #9
    Member
    Регистрация
    25.04.2013
    Сообщений
    93

    По умолчанию

    Цитата Сообщение от dvizhok Посмотреть сообщение
    А что скажут по этому поводу разработчики панели?
    Так а здесь нет ничего такого. Устанавливаете пхп и обновляете кэш манагера.

  10. #10
    Senior Member
    Регистрация
    03.04.2010
    Сообщений
    112

    По умолчанию

    Цитата Сообщение от Serhio Посмотреть сообщение
    Так а здесь нет ничего такого. Устанавливаете пхп и обновляете кэш манагера.
    Serhio, Вы о чем? Вы проблему почитали?

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •